@charset "utf-8";
/* CSS Document */
html{
width:100%;height:100%;margin:0;
}
body{
width:100%;height:100%;margin:0;

background:#000000;
	
}
#mainWrapper{
width:100%;height:100%;margin:0;
	
}

#bgWrapper{
	width: 100%;
	height: 127px;
	margin: auto;
	background:#000000 url(images/Banner_Gradient.png) repeat-x top left;
}

#headerContentWrapper{
	width:1010px;
	height:127px;
	margin-left:auto;
	margin-right:auto;
}

.headerImageGroup{
	width:100%;
	height:127px;
	padding-top:20px;
}


.headerLogo{
	float:left;
	margin-left:10px;
}

.headerTitle{
	float:left;
	margin-left:194px;
	padding-top:18px;
}

.headerRightImage{
	float:left;
	padding-left:132px;
}

.topNav{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	height:70px;
	background:url(images/Button_Strip_Centre.png) repeat-x top left;
}

.navGroup{
	float:left;
	width:1009px;
	height:55px;
	
}

.navMenuGroup{
	width: 720px;
	height: 50px;
	margin: auto;
}

.topNav ul{
float:left;
height:50px;
margin-top:5px;
padding:0px;
list-style: none;
}

.topNav li{
	float:left;
	margin: 0px;
	padding: 0px 10px;
}



.linkHome a{
display:block;
width:100px;
height:50px;
background:url(images/Home_Normal.png) top left;
}

.linkHome a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Home_Hover.png) top left;
}

.linkHomeSelected a{
display:block;
width:100px;
height:50px;
background:url(images/Home_Hover.png) top left;
}

li.selected {
width:100px;
height:50px;
background:url(images/Home_Hover.png) top left;
}


.linkFamily a{
display:block;
width:100px;
height:50px;
background:url(images/Family_Normal.png) top left;
}

.linkFamily a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Family_Hover.png) top left;
}

.linkFamilySelected a{
display:block;
width:100px;
height:50px;
background:url(images/Family_Hover.png) top left;
}


.linkFashion a{
display:block;
width:100px;
height:50px;
background:url(images/Fashion_Normal.png) top left;
}

.linkFashion a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Fashion_Hover.png) top left;
}

.linkFashionSelected a{
display:block;
width:100px;
height:50px;
background:url(images/Fashion_Hover.png) top left;
}


.linkDrone a{
display:block;
width:100px;
height:50px;
background:url(images/Drone_Normal.png) top left;
}

.linkDrone a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Drone_Hover.png) top left;
}

.linkDroneSelected a{
display:block;
width:100px;
height:50px;
background:url(images/Drone_Hover.png) top left;
}


.linkEvents a{
display:block;
width:100px;
height:50px;
background:url(images/Events_Normal.png) top left;
}

.linkEvents a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Events_Hover.png) top left;
}

.linkEventsSelected a{
display:block;
width:100px;
height:50px;
background:url(images/Events_Hover.png) top left;
}





.linkContact a{
display:block;
width:100px;
height:50px;
background:url(images/Contact_Normal.png) top left;
}

.linkContact a:hover{
display:block;
width:100px;
height:50px;
background:url(images/Contact_Hover.png) top left;
}


.linkContactSelected a{
display:block;
width:100px;
height:50px;
background:url(images/Contact_Hover.png) top left;
}

#Header_details_wrapper{

	width:1010px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 0px;
	
}

.Header_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	padding: 5px 20px;
	letter-spacing:1px;
}

#contentWrapper{

	width:1010px;
	margin:auto;
	

}

.mainGroup{
	width:100%;
	margin:0px 0px;
	
}

.Left_panel{
	margin: 0px 0px;
	width:166px;
	height: 800px;
	float:left;
	background:#F3F2EE;
	
}



.Right_panel{
	margin-top: 0px;
	width:166px;
	height: 800px;
	float:left;
	background:#F3F2EE;
}


.News{
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing: 5px;
	font-size:16px;
	padding: 5px 5px;
	font-weight:bold;
	color:#387CA2;
	text-align: center;
	text-shadow: #ffffff 3px 3px 4px;
	

}

.News_text ul{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#646464;
line-height:20px;
padding:10px 20px;
margin-left:5px;
letter-spacing:1px;

}

.News_text p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#646464;
line-height:20px;
padding: 0px 40px;
letter-spacing:1px;

}



a img
{
  border:none;
}

.photographersLink{
	text-decoration: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:17px;
	color:#7d7d7d;
	padding: 0px 20px;
	line-height: 22px;
}

.Social_icon{
	
	width: 126px;
	height: 60px;
	margin: 10px 20px;
}

.InstaIcon{
	padding: 0px 6px;
	float: left;
	
	
}

.FaceIcon{
	padding: 0px 6px;
	float: right;
}





.Left_panel p{
	padding: 0px 10px;
	

}

.Right_panel p{
	padding: 0px 10px;
	

}


.Center_panel{
	float:left;
	width:660px;
	min-height: 800px;
	height: auto;
	background-color: #FFFFFF;
	/*background:url(images/LargeMiddle_panel_Corner_Center.png) repeat-y;*/
	margin: 0px 9px;

}

.MAIN_TEXT{
font-family: "Times New Roman", Times, serif;
letter-spacing: 5px;
font-size:25px;
color:#387CA2;
padding: 10px 10px;
text-align:center;
}

.SMALL_TEXT{
font-family: "Times New Roman", Times, serif;
letter-spacing: 5px;
font-size:15px;
color:#7d7d7d;
padding: 0px 10px;
text-align:center;
}

.EVENTS_TEXT{
font-family: "Times New Roman", Times, serif;
letter-spacing: 5px;
font-size:25px;
color:#7d7d7d;
padding: 0px 10px;
text-align:center;
}


.middle_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7d7d7d;
	line-height: 22px;
/*	padding: 0px 20px;*/
	
}

.middle_text p1{
	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:17px;
	color:#7d7d7d;
	padding: 0px 20px;
	line-height: 22px;
}



#prices_text li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7d7d7d;
	padding-left:25px;
	line-height: 25px;
	list-style:none;
	background:url(images/li_thumb.jpg) no-repeat 0px 4px;
}

.family_list li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7d7d7d;
padding-left:25px;
line-height: 25px;
list-style:none;
background:url(images/li_thumb.jpg) no-repeat 0px 4px;

}



.my_works{
	padding: 10px 0px;
}



.Center_panel p{
	padding: 0px 30px;
}



#Thumbs_Wrapper{
	
	width: 640px;
	border: 0px;
	padding: 5px 10px;
	text-align:center;
}

.labels ul {

	margin: 0px 135px;
	
}

.labels li {
	
	

	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	display: inline;
	display:block;
	width: 95px;
	height: 30px;
	padding-right: 4px;

	
	
}




.Image_Wrapper1{
margin:10px 0px 20px 25px;
float:left;
border:0px;

}

.Image_Wrapper2{
margin:10px 25px 20px 0px;
float:right;
border:0px;

}

.Pic_Wrapper{
	margin:20px 40px;
	border:0px;
	height: auto;

}


.footer{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
letter-spacing:5px;
font-size:11px;
padding: 10px 0px;

}
/************************************
General CSS
****************************************/
.floatLeft{float:left;}
.floatRight{float:right;}
.clear{clear:both;}
